#
# Copyright (c) DbVis Software AB. All Rights Reserved.
#

# The following list can be produced by:
# 1. SELECT concat(KEYWORD, '=CUST_KEYWORD') FROM "SYS"."EXA_SQL_KEYWORDS";
# 2. Taking the list https://docs.exasol.com/sql_references/functions/all_functions.htm
# 3. Adding MIN_SCALE
# 4. Removing all keywords in generic-keywords.properties
#    Can be done by running the utility KeywordsTool as follows. (sum_tab_func_sorted.txt is the file after 3 is performed)
#        KeywordsTool generic-keywords.properties sum_tab_func_sorted.txt
ACCESS=CUST_KEYWORD
ACOS=CUST_KEYWORD
ADAPTER=CUST_KEYWORD
ADD_DAYS=CUST_KEYWORD
ADD_HOURS=CUST_KEYWORD
ADD_MINUTES=CUST_KEYWORD
ADD_MONTHS=CUST_KEYWORD
ADD_SECONDS=CUST_KEYWORD
ADD_WEEKS=CUST_KEYWORD
ADD_YEARS=CUST_KEYWORD
ADMIN=CUST_KEYWORD
ALIGN=CUST_KEYWORD
ALWAYS=CUST_KEYWORD
ANALYZE=CUST_KEYWORD
ANSI=CUST_KEYWORD
APPEND=CUST_KEYWORD
APPROXIMATE_COUNT_DISTINCT=CUST_KEYWORD
ASCII=CUST_KEYWORD
ASIN=CUST_KEYWORD
ASSIGNMENT=CUST_KEYWORD
ATAN=CUST_KEYWORD
ATAN2=CUST_KEYWORD
ATTEMPTS=CUST_KEYWORD
ATTRIBUTE=CUST_KEYWORD
AUDIT=CUST_KEYWORD
AUTHENTICATED=CUST_KEYWORD
AUTHID=CUST_KEYWORD
AUTO=CUST_KEYWORD
BACKUP=CUST_KEYWORD
BERNOULLI=CUST_KEYWORD
BIT_AND=CUST_KEYWORD
BIT_CHECK=CUST_KEYWORD
BIT_LROTATE=CUST_KEYWORD
BIT_LSHIFT=CUST_KEYWORD
BIT_NOT=CUST_KEYWORD
BIT_OR=CUST_KEYWORD
BIT_RROTATE=CUST_KEYWORD
BIT_RSHIFT=CUST_KEYWORD
BIT_SET=CUST_KEYWORD
BIT_TO_NUM=CUST_KEYWORD
BIT_XOR=CUST_KEYWORD
BLOCKED=CUST_KEYWORD
BOOL=CUST_KEYWORD
BYTE=CUST_KEYWORD
CARDINALITY=CUST_KEYWORD
CASESPECIFIC=CUST_KEYWORD
CEIL=CUST_KEYWORD
CEILING=CUST_KEYWORD
CHAIN=CUST_KEYWORD
CHANGE=CUST_KEYWORD
CHARACTERISTICS=CUST_KEYWORD
CHARACTERS=CUST_KEYWORD
CHARACTER_SET_CATALOG=CUST_KEYWORD
CHARACTER_SET_NAME=CUST_KEYWORD
CHARACTER_SET_SCHEMA=CUST_KEYWORD
CHECKED=CUST_KEYWORD
CHR=CUST_KEYWORD
CLEAR=CUST_KEYWORD
COBOL=CUST_KEYWORD
COLLATION_CATALOG=CUST_KEYWORD
COLLATION_NAME=CUST_KEYWORD
COLLATION_SCHEMA=CUST_KEYWORD
COLOGNE_PHONETIC=CUST_KEYWORD
COMMENT=CUST_KEYWORD
COMMENTS=CUST_KEYWORD
COMMITTED=CUST_KEYWORD
CONCAT=CUST_KEYWORD
CONNECT_BY_ISCYCLE=CUST_KEYWORD
CONNECT_BY_ISLEAF=CUST_KEYWORD
CONNECT_BY_ROOT=CUST_KEYWORD
CONSTANT=CUST_KEYWORD
CONSTRAINT_STATE_DEFAULT=CUST_KEYWORD
CONTROL=CUST_KEYWORD
CONVERT_TZ=CUST_KEYWORD
CORR=CUST_KEYWORD
COS=CUST_KEYWORD
COSH=CUST_KEYWORD
COT=CUST_KEYWORD
COVAR_POP=CUST_KEYWORD
COVAR_SAMP=CUST_KEYWORD
CREATED=CUST_KEYWORD
CS=CUST_KEYWORD
CSV=CUST_KEYWORD
CUME_DIST=CUST_KEYWORD
CURDATE=CUST_KEYWORD
CURRENT_SCHEMA=CUST_KEYWORD
CURRENT_SESSION=CUST_KEYWORD
CURRENT_STATEMENT=CUST_KEYWORD
DATABASE=CUST_KEYWORD
DATALINK=CUST_KEYWORD
DATETIME_INTERVAL_CODE=CUST_KEYWORD
DATETIME_INTERVAL_PRECISION=CUST_KEYWORD
DATE_TRUNC=CUST_KEYWORD
DAYS_BETWEEN=CUST_KEYWORD
DBTIMEZONE=CUST_KEYWORD
DEBUG=CUST_KEYWORD
DECODE=CUST_KEYWORD
DEFAULTS=CUST_KEYWORD
DEFAULT_CONSUMER_GROUP=CUST_KEYWORD
DEFAULT_LIKE_ESCAPE_CHARACTER=CUST_KEYWORD
DEFINED=CUST_KEYWORD
DEFINER=CUST_KEYWORD
DEGREES=CUST_KEYWORD
DELIMIT=CUST_KEYWORD
DELIMITER=CUST_KEYWORD
DENSE_RANK=CUST_KEYWORD
DERIVED=CUST_KEYWORD
DICTIONARY=CUST_KEYWORD
DISABLE=CUST_KEYWORD
DISABLED=CUST_KEYWORD
DISPATCH=CUST_KEYWORD
DISTRIBUTE=CUST_KEYWORD
DISTRIBUTION=CUST_KEYWORD
DIV=CUST_KEYWORD
DLURLCOMPLETE=CUST_KEYWORD
DLURLPATH=CUST_KEYWORD
DLURLPATHONLY=CUST_KEYWORD
DLURLSCHEME=CUST_KEYWORD
DLURLSERVER=CUST_KEYWORD
DLVALUE=CUST_KEYWORD
DOWN=CUST_KEYWORD
DUMP=CUST_KEYWORD
DYNAMIC_FUNCTION=CUST_KEYWORD
DYNAMIC_FUNCTION_CODE=CUST_KEYWORD
EDIT_DISTANCE=CUST_KEYWORD
ELSIF=CUST_KEYWORD
EMITS=CUST_KEYWORD
EMPTY=CUST_KEYWORD
ENABLE=CUST_KEYWORD
ENABLED=CUST_KEYWORD
ENCODING=CUST_KEYWORD
END-EXEC=CUST_KEYWORD
ENDIF=CUST_KEYWORD
ENFORCE=CUST_KEYWORD
ERROR=CUST_KEYWORD
ERRORS=CUST_KEYWORD
ESTIMATE=CUST_KEYWORD
EVALUATE=CUST_KEYWORD
EVERY=CUST_KEYWORD
EXA=CUST_KEYWORD
EXCLUDE=CUST_KEYWORD
EXCLUDING=CUST_KEYWORD
EXP=CUST_KEYWORD
EXPERIMENTAL=CUST_KEYWORD
EXPIRE=CUST_KEYWORD
EXPLAIN=CUST_KEYWORD
EXPORT=CUST_KEYWORD
EXPRESSION=CUST_KEYWORD
FAILED=CUST_KEYWORD
FBV=CUST_KEYWORD
FILE=CUST_KEYWORD
FILES=CUST_KEYWORD
FINAL=CUST_KEYWORD
FIRST_VALUE=CUST_KEYWORD
FLOOR=CUST_KEYWORD
FLUSH=CUST_KEYWORD
FOLLOWING=CUST_KEYWORD
FORALL=CUST_KEYWORD
FORCE=CUST_KEYWORD
FORMAT=CUST_KEYWORD
FORTRAN=CUST_KEYWORD
FROM_POSIX_TIME=CUST_KEYWORD
FS=CUST_KEYWORD
GENERATED=CUST_KEYWORD
GEOMETRY=CUST_KEYWORD
GRANTED=CUST_KEYWORD
GREATEST=CUST_KEYWORD
GROUPING=CUST_KEYWORD
GROUPING_ID=CUST_KEYWORD
GROUPS=CUST_KEYWORD
GROUP_CONCAT=CUST_KEYWORD
HAS=CUST_KEYWORD
HASH=CUST_KEYWORD
HASHTYPE=CUST_KEYWORD
HASHTYPE_FORMAT=CUST_KEYWORD
HASHTYPE_MD5=CUST_KEYWORD
HASHTYPE_SHA1=CUST_KEYWORD
HASHTYPE_SHA256=CUST_KEYWORD
HASHTYPE_SHA512=CUST_KEYWORD
HASHTYPE_SHA=CUST_KEYWORD
HASHTYPE_TIGER=CUST_KEYWORD
HASH_MD5=CUST_KEYWORD
HASH_SHA1=CUST_KEYWORD
HASH_SHA256=CUST_KEYWORD
HASH_SHA512=CUST_KEYWORD
HASH_SHA=CUST_KEYWORD
HASH_TIGER=CUST_KEYWORD
HIERARCHY=CUST_KEYWORD
HIGH=CUST_KEYWORD
HOURS_BETWEEN=CUST_KEYWORD
IDENTIFIED=CUST_KEYWORD
IFNULL=CUST_KEYWORD
IGNORE=CUST_KEYWORD
IMPERSONATE=CUST_KEYWORD
IMPERSONATION=CUST_KEYWORD
IMPLEMENTATION=CUST_KEYWORD
IMPORT=CUST_KEYWORD
INCLUDING=CUST_KEYWORD
INITCAP=CUST_KEYWORD
INSTANCE=CUST_KEYWORD
INSTANTIABLE=CUST_KEYWORD
INSTR=CUST_KEYWORD
INTEGRITY=CUST_KEYWORD
INVALID=CUST_KEYWORD
INVERSE=CUST_KEYWORD
INVOKER=CUST_KEYWORD
IPROC=CUST_KEYWORD
IS_*=CUST_KEYWORD
IS_BOOLEAN=CUST_KEYWORD
IS_DATE=CUST_KEYWORD
IS_DSINTERVAL=CUST_KEYWORD
IS_NUMBER=CUST_KEYWORD
IS_TIMESTAMP=CUST_KEYWORD
IS_YMINTERVAL=CUST_KEYWORD
JAVA=CUST_KEYWORD
JAVASCRIPT=CUST_KEYWORD
JSON=CUST_KEYWORD
JSON_EXTRACT=CUST_KEYWORD
JSON_VALUE=CUST_KEYWORD
KEEP=CUST_KEYWORD
KERBEROS=CUST_KEYWORD
KEYS=CUST_KEYWORD
KEYWORD=CUST_KEYWORD
KEY_MEMBER=CUST_KEYWORD
KEY_TYPE=CUST_KEYWORD
KILL=CUST_KEYWORD
LAG=CUST_KEYWORD
LAST_VALUE=CUST_KEYWORD
LCASE=CUST_KEYWORD
LDAP=CUST_KEYWORD
LEAD=CUST_KEYWORD
LEAST=CUST_KEYWORD
LENGTH=CUST_KEYWORD
LIMIT=CUST_KEYWORD
LINK=CUST_KEYWORD
LISTAGG=CUST_KEYWORD
LN=CUST_KEYWORD
LOCATE=CUST_KEYWORD
LOCK=CUST_KEYWORD
LOG=CUST_KEYWORD
LOG10=CUST_KEYWORD
LOG2=CUST_KEYWORD
LOGIN=CUST_KEYWORD
LOGS=CUST_KEYWORD
LONG=CUST_KEYWORD
LONGVARCHAR=CUST_KEYWORD
LOW=CUST_KEYWORD
LPAD=CUST_KEYWORD
LTRIM=CUST_KEYWORD
LUA=CUST_KEYWORD
MANAGE=CUST_KEYWORD
MATCHED=CUST_KEYWORD
MAXIMAL=CUST_KEYWORD
MEDIAN=CUST_KEYWORD
MESSAGE=CUST_KEYWORD
MID=CUST_KEYWORD
MINUS=CUST_KEYWORD
MINUTES_BETWEEN=CUST_KEYWORD
MIN_SCALE=CUST_KEYWORD
MOD=CUST_KEYWORD
MODIFY=CUST_KEYWORD
MONTHS_BETWEEN=CUST_KEYWORD
MUL=CUST_KEYWORD
MULTIPLE=CUST_KEYWORD
MUMPS=CUST_KEYWORD
NEVER=CUST_KEYWORD
NICE=CUST_KEYWORD
NLS_DATE_FORMAT=CUST_KEYWORD
NLS_DATE_LANGUAGE=CUST_KEYWORD
NLS_FIRST_DAY_OF_WEEK=CUST_KEYWORD
NLS_NUMERIC_CHARACTERS=CUST_KEYWORD
NLS_TIMESTAMP_FORMAT=CUST_KEYWORD
NOCYCLE=CUST_KEYWORD
NOLOGGING=CUST_KEYWORD
NORMALIZED=CUST_KEYWORD
NOTICE=CUST_KEYWORD
NOW=CUST_KEYWORD
NPROC=CUST_KEYWORD
NTH_VALUE=CUST_KEYWORD
NTILE=CUST_KEYWORD
NULLIFZERO=CUST_KEYWORD
NULLS=CUST_KEYWORD
NUMBER=CUST_KEYWORD
NUMTODSINTERVAL=CUST_KEYWORD
NUMTOYMINTERVAL=CUST_KEYWORD
NVARCHAR=CUST_KEYWORD
NVARCHAR2=CUST_KEYWORD
NVL=CUST_KEYWORD
NVL2=CUST_KEYWORD
OBJECTS=CUST_KEYWORD
OCTETS=CUST_KEYWORD
OFF=CUST_KEYWORD
OFFSET=CUST_KEYWORD
OPTIMIZE=CUST_KEYWORD
OPTIMIZER=CUST_KEYWORD
OPTIONS=CUST_KEYWORD
ORA=CUST_KEYWORD
ORDERING=CUST_KEYWORD
OTHERS=CUST_KEYWORD
OVERFLOW=CUST_KEYWORD
OVERLAY=CUST_KEYWORD
OVERRIDING=CUST_KEYWORD
OWNER=CUST_KEYWORD
PADDING=CUST_KEYWORD
PARALLEL_ENABLE=CUST_KEYWORD
PARAMETER_SPECIFIC_CATALOG=CUST_KEYWORD
PARAMETER_SPECIFIC_NAME=CUST_KEYWORD
PARAMETER_SPECIFIC_SCHEMA=CUST_KEYWORD
PASCAL=CUST_KEYWORD
PASSWORD=CUST_KEYWORD
PASSWORD_EXPIRY_POLICY=CUST_KEYWORD
PASSWORD_SECURITY_POLICY=CUST_KEYWORD
PERCENTILE_CONT=CUST_KEYWORD
PERCENTILE_DISC=CUST_KEYWORD
PERCENT_RANK=CUST_KEYWORD
PERMISSION=CUST_KEYWORD
PI=CUST_KEYWORD
PLACING=CUST_KEYWORD
PLI=CUST_KEYWORD
PLUS=CUST_KEYWORD
POSIX_TIME=CUST_KEYWORD
POWER=CUST_KEYWORD
PRECEDING=CUST_KEYWORD
PREFERRING=CUST_KEYWORD
PRELOAD=CUST_KEYWORD
PRINCIPAL=CUST_KEYWORD
PRIVILEGE=CUST_KEYWORD
PROFILE=CUST_KEYWORD
PYTHON=CUST_KEYWORD
QUALIFY=CUST_KEYWORD
QUERY_CACHE=CUST_KEYWORD
QUERY_TIMEOUT=CUST_KEYWORD
QUIET=CUST_KEYWORD
R=CUST_KEYWORD
RADIANS=CUST_KEYWORD
RAND=CUST_KEYWORD
RANDOM=CUST_KEYWORD
RANK=CUST_KEYWORD
RATIO_TO_REPORT=CUST_KEYWORD
RAW_SIZE_LIMIT=CUST_KEYWORD
RECOMPRESS=CUST_KEYWORD
RECORD=CUST_KEYWORD
RECOVERY=CUST_KEYWORD
REFRESH=CUST_KEYWORD
REGEXP_INSTR=CUST_KEYWORD
REGEXP_LIKE=CUST_KEYWORD
REGEXP_REPLACE=CUST_KEYWORD
REGEXP_SUBSTR=CUST_KEYWORD
REGR_AVGX=CUST_KEYWORD
REGR_AVGY=CUST_KEYWORD
REGR_COUNT=CUST_KEYWORD
REGR_FUNCTIONS=CUST_KEYWORD
REGR_INTERCEPT=CUST_KEYWORD
REGR_R2=CUST_KEYWORD
REGR_SLOPE=CUST_KEYWORD
REGR_SXX=CUST_KEYWORD
REGR_SXY=CUST_KEYWORD
REGR_SYY=CUST_KEYWORD
REJECT=CUST_KEYWORD
RENAME=CUST_KEYWORD
REORGANIZE=CUST_KEYWORD
REPEATABLE=CUST_KEYWORD
REPLACE=CUST_KEYWORD
RESET=CUST_KEYWORD
RESPECT=CUST_KEYWORD
RESTORE=CUST_KEYWORD
RETURNED_LENGTH=CUST_KEYWORD
RETURNED_OCTET_LENGTH=CUST_KEYWORD
RETURNING=CUST_KEYWORD
REVERSE=CUST_KEYWORD
ROLES=CUST_KEYWORD
ROUND=CUST_KEYWORD
ROWID=CUST_KEYWORD
ROWNUM=CUST_KEYWORD
ROWTYPE=CUST_KEYWORD
ROW_NUMBER=CUST_KEYWORD
RPAD=CUST_KEYWORD
RTRIM=CUST_KEYWORD
SCALAR=CUST_KEYWORD
SCHEMAS=CUST_KEYWORD
SCHEME=CUST_KEYWORD
SCOPE_USER=CUST_KEYWORD
SCRIPT=CUST_KEYWORD
SCRIPT_LANGUAGES=CUST_KEYWORD
SCRIPT_OUTPUT_ADDRESS=CUST_KEYWORD
SECONDS_BETWEEN=CUST_KEYWORD
SECURE=CUST_KEYWORD
SECURITY=CUST_KEYWORD
SELECTIVE=CUST_KEYWORD
SELF=CUST_KEYWORD
SEPARATOR=CUST_KEYWORD
SEQUENCE=CUST_KEYWORD
SERIALIZABLE=CUST_KEYWORD
SESSIONTIMEZONE=CUST_KEYWORD
SESSION_PARAMETER=CUST_KEYWORD
SESSION_TEMP_DB_RAM_LIMIT=CUST_KEYWORD
SHORTINT=CUST_KEYWORD
SHUT=CUST_KEYWORD
SIGN=CUST_KEYWORD
SIMPLE=CUST_KEYWORD
SIN=CUST_KEYWORD
SINH=CUST_KEYWORD
SKIP=CUST_KEYWORD
SOUNDEX=CUST_KEYWORD
SOURCE=CUST_KEYWORD
SQL_BIGINT=CUST_KEYWORD
SQL_BIT=CUST_KEYWORD
SQL_CHAR=CUST_KEYWORD
SQL_DATE=CUST_KEYWORD
SQL_DECIMAL=CUST_KEYWORD
SQL_DOUBLE=CUST_KEYWORD
SQL_FLOAT=CUST_KEYWORD
SQL_INTEGER=CUST_KEYWORD
SQL_LONGVARCHAR=CUST_KEYWORD
SQL_NUMERIC=CUST_KEYWORD
SQL_PREPROCESSOR_SCRIPT=CUST_KEYWORD
SQL_REAL=CUST_KEYWORD
SQL_SMALLINT=CUST_KEYWORD
SQL_TIMESTAMP=CUST_KEYWORD
SQL_TINYINT=CUST_KEYWORD
SQL_TYPE_DATE=CUST_KEYWORD
SQL_TYPE_TIMESTAMP=CUST_KEYWORD
SQL_VARCHAR=CUST_KEYWORD
SQRT=CUST_KEYWORD
STATEMENT=CUST_KEYWORD
STATISTICS=CUST_KEYWORD
STDDEV=CUST_KEYWORD
STDDEV_POP=CUST_KEYWORD
STDDEV_SAMP=CUST_KEYWORD
STRUCTURE=CUST_KEYWORD
STYLE=CUST_KEYWORD
ST_*=CUST_KEYWORD
ST_AREA=CUST_KEYWORD
ST_BOUNDARY=CUST_KEYWORD
ST_BUFFER=CUST_KEYWORD
ST_CENTROID=CUST_KEYWORD
ST_CONTAINS=CUST_KEYWORD
ST_CONVEXHULL=CUST_KEYWORD
ST_CROSSES=CUST_KEYWORD
ST_DIFFERENCE=CUST_KEYWORD
ST_DIMENSION=CUST_KEYWORD
ST_DISJOINT=CUST_KEYWORD
ST_DISTANCE=CUST_KEYWORD
ST_ENDPOINT=CUST_KEYWORD
ST_ENVELOPE=CUST_KEYWORD
ST_EQUALS=CUST_KEYWORD
ST_EXTERIORRING=CUST_KEYWORD
ST_FORCE2D=CUST_KEYWORD
ST_GEOMETRYN=CUST_KEYWORD
ST_GEOMETRYTYPE=CUST_KEYWORD
ST_INTERIORRINGN=CUST_KEYWORD
ST_INTERSECTION=CUST_KEYWORD
ST_INTERSECTS=CUST_KEYWORD
ST_ISCLOSED=CUST_KEYWORD
ST_ISEMPTY=CUST_KEYWORD
ST_ISRING=CUST_KEYWORD
ST_ISSIMPLE=CUST_KEYWORD
ST_LENGTH=CUST_KEYWORD
ST_MAX_DECIMAL_DIGITS=CUST_KEYWORD
ST_NUMGEOMETRIES=CUST_KEYWORD
ST_NUMINTERIORRINGS=CUST_KEYWORD
ST_NUMPOINTS=CUST_KEYWORD
ST_OVERLAPS=CUST_KEYWORD
ST_POINTN=CUST_KEYWORD
ST_SETSRID=CUST_KEYWORD
ST_STARTPOINT=CUST_KEYWORD
ST_SYMDIFFERENCE=CUST_KEYWORD
ST_TOUCHES=CUST_KEYWORD
ST_TRANSFORM=CUST_KEYWORD
ST_UNION=CUST_KEYWORD
ST_WITHIN=CUST_KEYWORD
ST_X=CUST_KEYWORD
ST_Y=CUST_KEYWORD
SUBSTR=CUST_KEYWORD
SUBSTRING=CUST_KEYWORD
SUBTYPE=CUST_KEYWORD
SYSDATE=CUST_KEYWORD
SYSTIMESTAMP=CUST_KEYWORD
SYS_CONNECT_BY_PATH=CUST_KEYWORD
SYS_GUID=CUST_KEYWORD
TABLES=CUST_KEYWORD
TAN=CUST_KEYWORD
TANH=CUST_KEYWORD
TASKS=CUST_KEYWORD
TEMP_DB_RAM_LIMIT=CUST_KEYWORD
TEXT=CUST_KEYWORD
TIES=CUST_KEYWORD
TIMESTAMP_ARITHMETIC_BEHAVIOR=CUST_KEYWORD
TIME_ZONE=CUST_KEYWORD
TIME_ZONE_BEHAVIOR=CUST_KEYWORD
TINYINT=CUST_KEYWORD
TO_CHAR=CUST_KEYWORD
TO_DATE=CUST_KEYWORD
TO_DSINTERVAL=CUST_KEYWORD
TO_NUMBER=CUST_KEYWORD
TO_TIMESTAMP=CUST_KEYWORD
TO_YMINTERVAL=CUST_KEYWORD
TRACE=CUST_KEYWORD
TRANSFORM=CUST_KEYWORD
TRANSFORMS=CUST_KEYWORD
TRANSLATION=CUST_KEYWORD
TRUNC=CUST_KEYWORD
TRUNCATE=CUST_KEYWORD
TYPE=CUST_KEYWORD
TYPEOF=CUST_KEYWORD
UCASE=CUST_KEYWORD
UNBOUNDED=CUST_KEYWORD
UNCOMMITTED=CUST_KEYWORD
UNICODE=CUST_KEYWORD
UNICODECHR=CUST_KEYWORD
UNLIMITED=CUST_KEYWORD
UNLINK=CUST_KEYWORD
USE=CUST_KEYWORD
USER_TEMP_DB_RAM_LIMIT=CUST_KEYWORD
UTF8=CUST_KEYWORD
VALUE2PROC=CUST_KEYWORD
VARCHAR2=CUST_KEYWORD
VARIANCE=CUST_KEYWORD
VARRAY=CUST_KEYWORD
VAR_POP=CUST_KEYWORD
VAR_SAMP=CUST_KEYWORD
VERIFY=CUST_KEYWORD
VIRTUAL=CUST_KEYWORD
WEEK=CUST_KEYWORD
YEARS_BETWEEN=CUST_KEYWORD
YES=CUST_KEYWORD
ZEROIFNULL=CUST_KEYWORD